Apache non carica modulo php

Ho eseguito alla lettere le istruzioni per installazione Apache 2.2.14 e Php 5.2.12 . Apache non si avvia e mi restituisce la seguente risposta: the requested operation has failed.

Ho come sistema operativo Vista in precedenza con altro PC con xp non avevo incontrato nessun problema. Ho consultato internet e molti hanno avuto il mio problema.

Vi sarei grato in una risposta

inviato 6 anni fa
fibi03
X 0 X

Quell'errore può saltare fuori per diversi motivi.

Dal menu minimizzato di apache riesci ad estrapolare qualche informazione in più sul perchè non si riesce ad avviare?

Log?

Stato del tuo sistema?

risposto 6 anni fa
Mario Santagiuliana
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda